interface=enp2s0
except-interface=enp1s0
bind-interfaces
dhcp-range=192.168.1.50,192.168.1.200,24h
dhcp-option=3,192.168.1.1
dhcp-option=6,192.168.1.1
no-resolv
# Upstream DNS is handled by Blocky. 
# dnsmasq is only used for DHCP and local hostname resolution.
port=5353

# Split-Horizon DNS: Point public domains to the local router IP
address=/pecori.no/192.168.1.1
address=/andi.amatox.in/192.168.1.1
address=/www.pecori.no/192.168.1.1
address=/home.pecori.no/192.168.1.1
address=/dev.pecori.no/192.168.1.1
